p            { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #808080; 
               margin-top: 0px; margin-bottom: 0px }

.symbol { font-family: Symbol; }

.content { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #FFFFFF;
	margin-top: 0px; margin-bottom: 0px }
.cont1 {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 8pt;
	color: #000000;

}
.title1 {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 10pt;
	color: #000000;
	font-style: normal;
	margin-left: 5px;
}
td           {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 8pt;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tiny        { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }
             
.option   { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }
.pn-normal      { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }
.pn-sub     { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }
FORM 		{FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; FONT-SIZE: 8pt}
PN-NORMAL     { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #FFFFFF; 
               margin-top: 0px; margin-bottom: 0px }
INPUT        {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 8pt;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #00040D;
} 
TD        { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }   
DIV        { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }  
FONT        { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }                
TEXTAREA        {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 8pt;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #00040D;
}                
SELECT		{FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; FONT-SIZE: 8pt}
h1 {  font-family: Tahoma, Arial, "MS Sans Serif"; font-size: 16px; font-weight: bold; color: #FFFFFF; margin-top: 0px; margin-bottom: 0px}
h2           { font-family: Tahoma, Arial, 'MS Sans Serif'; font-size: 8pt; color: #ffffff; 
               margin-top: 0px; margin-bottom: 0px }
h3 {  font-family: Tahoma, Arial, "MS Sans Serif"; font-size: x-small; font-weight: bold; color: #FFFFFF; margin-top: 0px; margin-bottom: 0px}
a            { font-family: Tahoma, Arial, 'MS Sans Serif';font-weight: normal; color: #ffffff; text-decoration: underline; font-size: 8pt }
a:hover {COLOR: #666666; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; TEXT-DECORATION: underline}
a.newsarc { font: 10px Tahoma, arial, sans-serif; color: #000000; text-decoration: underline; }
a.newsarc:hover { font: 10px Tahoma, arial, sans-serif; color: #666666; text-decoration: underline; }

a.clx_class {
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
}

a.clx_class:hover {
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
}
a.news_class {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a.news_class:hover {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
a.qupa_class {
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
}

a.qupa_class:hover {
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
}

a.round_class {
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
}

a.round_class:hover {
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
}


 TD.thecapt {BACKGROUND: #325773  }
.pn-title 	{BACKGROUND: none; COLOR: #C0C0C0; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, "MS Sans Serif";  TEXT-DECORATION: none}


/* Centre blocks and admin messages */

.message-centre { background-color: #eeeeee; background-repeat: repeat; background-attachment: 
               scroll; width: 100%; font-style: normal; font-variant: normal; 
               font-weight: normal; font-size: 10pt; font-family: 
               Tahoma, Arial, "MS Sans Serif";border: 1 solid #A5CEEF; 
               background-position: 0% 50% }
.message-centre .border2 {
border-style: none;
border-width: 0;
padding: 0;
}

TD.message-centre {
FONT: normal; font-size: 10pt; font-family: Tahoma, Arial, "MS Sans Serif"; border-style: none;
border: 1px;
padding: 3px;
}


.message-centre .pn-title {
FONT: bold font-size: 10pt; font-family: Tahoma, Arial, "MS Sans Serif";color: #ffffff;
}

.marl {
	margin-left: 5px;
	margin-right: 5px;
}

body {
	background-color: #31536D;
	scrollbar-3dlight-color: #cccccc;
	scrollbar-highlight-color: #ffffff;
	scrollbar-face-color: #325773;
	scrollbar-arrow-color: #000000;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #CCCCCC;
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}
